advancements.adventure.root.title=§fAventoer
advancements.end.root.title=§fIt Ein
advancements.husbandry.root.title=§fLânbou
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fSmiter
container.dropper=§fJouwer
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKiste
container.chestDouble=§fGrutte kiste
container.enderchest=§fEnderkiste
container.beacon=
container.shulkerBox=§fShulker-doaze
demo.help.movementShort=§fRin mei %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fSjoch om dy hinne mei de mûs
demo.help.jump=§fSpring troch %1$s yn te drukken
demo.help.inventory=§fBrûk %1$s om dyn ynventaris te iepenjen
demo.help.title=§fMinecraft demomodus
demo.help.fullWrapped=§fDizze demo duorret fiif dagen yn it spul (likernôch 1 oere en 40 minuten yn wurklike tiid). Sjoch by de prestaasjes foar hints! In soad wille!
entity.MinecartChest.name=§fMynkarre mei kiste
entity.MinecartHopper.name=
entity.Villager.name=§fDoarpeling
entity.Villager.farmer=§fBoer
entity.Villager.fisherman=§fFisker
entity.Villager.shepherd=§fHarder
entity.Villager.fletcher=§fPylkemakker
entity.Villager.librarian=§fBibliotekaris
entity.Villager.cleric=§fGeastlike
entity.Villager.armor=§fHarnassmit
entity.Villager.weapon=§fWapensmit
entity.Villager.tool=§fArksmit
entity.Villager.butcher=§fSlachter
entity.Villager.leather=§fLearwurker
entity.Horse.name=§fHynder
entity.Donkey.name=§fEzel
entity.Mule.name=§fMûldier
entity.Llama.name=§fLama
gui.advancements=§fFoarútgongen
itemGroup.buildingBlocks=§fBoublokken
itemGroup.decorations=§fDekorative blokken
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fFerfier
itemGroup.misc=§fFerskaat
itemGroup.search=§fSykje
itemGroup.food=§fIten
itemGroup.tools=§fArk
itemGroup.combat=§fFjochtsje
itemGroup.brewing=§fBrouwe
itemGroup.materials=§fMaterialen
itemGroup.inventory=§fYnventaris
itemGroup.hotbar=§fBewarre arkbalken
recipe.toast.title=Â§dNije resepten frijspile!
recipe.toast.description=§fBesjoch dyn resepteboek
tutorial.move.title=§dRin mei %s, %s, %s en %s
tutorial.move.description=§fSpring mei %s
tutorial.look.title=§dSjoch rûn
tutorial.look.description=§fBrûk dyn mûs om te draaien
tutorial.find_tree.title=§dFyn in beam
tutorial.find_tree.description=§fStomp it om hout te sammeljen
tutorial.punch_tree.title=§dFernietigje de beam
tutorial.punch_tree.description=§fHâld %s yndrukt
tutorial.open_inventory.title=§dDyn ynventaris iepenje
tutorial.open_inventory.description=§fDruk op %s
tutorial.craft_planks.title=§dMeitsje houten planken
tutorial.craft_planks.description=§fIt resepteboek kin help biede
